body {
	margin: 0;
	background-color: #C0D9C7;
	font-family: verdana, arial, helvetica, sans-serif;
	min-height: 100%;
}

/**Multiple HTML & class styles **/

div.right, img.right {
	float: right;
	margin: 8px 0 3px 10px;
}

input.field, input.compField {
	width: 200px;
	height: 20px;
	font-size: 100%;
	color: #333333;
	padding: 2px;
}

p, td, h2, h3, li {
	font-size: 70%;
	line-height: 150%;
	margin: 15px 0 0 0;
}

/** HTML and class styles **/

a {

}

div.floatStop {
	display: block; float: none; clear: both;
}

div.right {
width: 225px;
overflow: hidden;
}

div.right img {
margin-bottom: 5px;
}

div.right p {
margin: 0 10px;
text-align: center;
font-style: italic;
color: #006E53;
}

div.second {
margin-top: 18px;
}

div.subMenu {
	display: none;
}

div.memberDetails {
	width: 244px;
	/*margin-top: 20px;*/
	padding-top: 10px;
	padding-bottom:10px;
	padding-left:10px;
	border-bottom: solid 1px #006E53;
	color: #000;
	height:185px;
	/*display: none;*/
}
.memberDetails a, .memberDetails a:hover, .memberDetails a:visited
{
    color:#666;
}
h1 {
	color: #006E53;
	font-size: 100%;
}

h2 {
	color: #006E53;
}

h2.leafGuide {
	clear: left;
}

h2.leafGuide img {
	float: left;
	margin: 4px 10px 10px 0;
}

p.memberAddress {
	margin-top: 0;
}

p.nav {
	line-height: 100%;
	margin: 15px 0 0 0;
	font-size: 11px;
	font-weight: bold;		
}

p.subNav {
	line-height: 100%;
	margin: 8px 0 0 0;
	font-size: 11px;
	font-weight: bold;		
}

p.nav a, p.nav a:hover {
	background: url(/_common.images/link-def.gif);
	background-repeat: no-repeat;
	color: #006E53;
	text-decoration: none;
	padding: 0 0 5px 37px;
}

p.nav a:hover {
	background: url(/_common.images/link-rol.gif);
	background-repeat: no-repeat;
	color: #A3235C;
}

p.subNav a {
	color: #006E53;
	text-decoration: none;
	padding: 0 0 0 52px;
	background: url(/_common.images/link-sub-def.gif);
	background-repeat: no-repeat;
}

p.subNav a:hover {
	background: url(/_common.images/link-sub-rol.gif);
	background-repeat: no-repeat;
	color: #A3235C;	
}

span.bold {
	color: #006E53;
	font-weight: bold;
}

input.button {
	background-color: #135520;
	border: solid 1px #093A12;
	color: white;
	font-weight: bold;
	font-size: 100%;
}

input.compField {
	background-color: #CCFF99;
	border: 1px solid #666666;	
}

select {
	font-size: 100%;
	color: #666666;
	height: 20px;
}

table {
	margin-top: 16px;
	/*background-color: #135520;*/
}

#programme h2 
{
    font-size:12px;
    margin:0px;
}
#programme td
{
    padding-bottom:10px;
}
.prog_button
{
    background-color: #006E53;
    color: #fff;
    float: right;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}
td {
	background-color: white;
}

td.comp {
	padding: 1px 5px 5px 0;
}

td.label {
	padding: 3px 5px 5px 0;
}

textarea {
	width: 200px;
	height: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
}

ul {
	margin-top: 0;
	margin-bottom: 0;
}

/** ID styles **/

#recTimeServings p, #recNutrition p {
margin: 0;
}

div#bodyCopy {
	width: 528px;
	margin: 0 0 40px 240px;
	min-height: 100%;
}


#captcha input {
	font-size: 26px;
}

#captcha img {
	float: left;
	margin-right: 20px;
}

#container {
	width: 806px;
	min-height: 100%;
	position: absolute;
	margin-bottom: 0;
	background: url(../_common.images/background.gif) bottom left no-repeat;
	left: 50%;
	margin-left: -403px;
/**/
}

#compForm1 input, label.check input {
	vertical-align: -3px;
}

#compForm2 {
	margin-top: 15px;
}

#compForm2 input {
	font-size: 100%;
	padding: 3px;
}	

#compForm2 label {
	float: left;
	width: 110px;
}

#compForm2 label.check {
	width: auto;
}

#compForm2 p {
	display: block;
	clear: both;
	float: none;
	margin: 5px 0;
}

div#lettuce {
	position: absolute;
	bottom: 0;
	left: 19px;
	background-image: url(/_common.images/lettuce.gif);
	width: 201px;
	height: 149px;
}

#lennyButtonHtml a {
	display: block;
	width: 167px; height: 69px;
	overflow: hidden;
	background: url(../_common.images/lenny_button.gif) no-repeat;
	text-indent: -9999px;
	margin-left: 20px;
	margin-top: 20px;
	outline: 0;
}

#lennyButtonSwf {
	width: 380px; height: 180px;
	outline: none;
}

ul.lennyButtons {
	list-style: none outside;
	margin-left: 0;
	padding-left: 0;
	margin-top: 15px;
}

ul.lennyButtons li {
	margin: 0;
	margin-bottom: 10px;
	float: left;
}

ul.lennyButtons a {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background-repeat: no-repeat;
	outline: 0;
	margin: 0;
}

#lennyLunch {
	width: 153px; height: 125px;
	background-image: url(../lennylettuce/images/button-lenny-lunch.gif);
	margin-right: 10px;
}

#lennyQuiz {
	width: 152px; height: 125px;
	background-image: url(../lennylettuce/images/button-lenny-quiz.gif);
}

#lennyColour {
	width: 149px; height: 136px;
	background-image: url(../lennylettuce/images/button-lenny-colour.gif);
	margin-right: 10px;
}

#lennyRecipes {
	width: 151px; height: 135px;
	background-image: url(../lennylettuce/images/button-lenny-recipes.gif);
}

#lennySpinach {
	width: 137px; height: 124px;
	background-image: url(../lennylettuce/images/button-lenny-spinach.gif);
}

#lennyFive {
	width: 136px; height: 128px;
	background-image: url(../lennylettuce/images/button-lenny-5col.gif);
	margin-right: 10px;
}

div#lennyHome {
	position: absolute; top: 11px; right: 19px;
	width: 580px; height: 600px;
	overflow: hidden;
}

div#lennyHome div {
	position: absolute; top: 0; right: 0;
}

div#lennyIndex {
	position: absolute; top: 141px; right: 19px;
	background: url(../lennylettuce/images/lennyIndex.jpg) bottom left no-repeat;
}

#lennyLeft {
	width: 320px;
}

div#nav {
	position: absolute;
	top: 148px;
	left: 19px;
	width: 200px;
	min-height: 365px;
	background: url(/_common.images/menu_bg.jpg) no-repeat;
}

div#navButtons {
	position: absolute;
	top: 145px;
	left: 19px;
	z-index: 98;
}


div#row01 {
	width: 806px;
	height: 160px;
}

div#row02 {
	width: 768px;
}

.noteToSelf {
	color: red;
	font-weight: bold;
}

img#uk_map {
	position: absolute;
	top: 250px;
	right: 40px;
}
#left_col, #right_col
{
    float:left;
    margin-right: 10px;
    margin-bottom:10px;
}
/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}


/* sIFR Decoy styles  */

.sIFR-hasFlash #lennyTitle {
	visibility: hidden;
	margin-bottom: 0;
	font-size: 20px;
}